.about_sec .help__content-cta .contact-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 15px;
    margin-left: 20px;
}
  .about_sec .help__content-cta .contact-btn div {
    line-height: 0px;
  }
  .about_sec .help__content-cta .contact-btn i {
    font-size: 30px;
    color: var(--secondary-color);
    margin-bottom: -5px;
  }
  .about_sec .help__content-cta .contact-btn p {
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    color: #828a8d;
    margin-bottom: 8px;
  }
  .about_sec .help__content-cta .contact-btn a {
    color: var(--secondary-color);
    line-height: 1;
    font-size: 18px;
    font-weight: 700;
  }
  .about_sec .help__content-cta .contact-btn a:hover {
    color: var(--hover-color);
  }

  .help-two.about_sec .help__content-cta.cta {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
}
.help-two.about_sec .help__content-cta .btn--primary {
  padding: 23px 46px;
  border-radius: 60px;
  margin-bottom: 20px;
}

.about_sec .help-two-card-wrapper .help-card-thumb {
  background: #e8e8e8;
}

.about_sec .help-two-card-wrapper .help-card-thumb img {
  width: 110px;
  height: auto;
}


/*****=====  =====*****/

.volunteer_form_sec {
  margin-top: -50px;
  position: relative;
  z-index: 1;
}

.volunteer_form_sec .container {
  background: #fff;
  padding: 30px;
  border-radius: 8px;
}

.volunteer_form_sec  .form-group {
  max-width: 100%;
  flex-direction: column;
  margin: 0 0 20px;
}

.volunteer_form_sec .form-group label {
  width: 100%;
  margin-bottom: 8px;
}

.volunteer_form_sec .form-group input[type="text"], .volunteer_form_sec .form-group input[type="date"] {
  border: 1px solid #eaeaea;
  padding: 14px;
  border-radius: 8px;
  height: 55px;
  background: #efefef;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}
.volunteer_form_sec  .custom_radio {
  display: flex;
  justify-content: start;
  width: 100%;
}

.volunteer_form_sec .top_sec {
  background: #f1f1f1;
  padding: 15px;
  margin-bottom: 30px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.volunteer_form_sec .top_sec p span {
  color: #f00;
}

.volunteer_form_sec .form-group label span {
  color: #f00;
}
.volunteer_form_sec  .custom_radio {
  display: flex;
  justify-content: start;
  width: 100%;
}
.custom_radio{
  margin: 20px;
}
.custom_radio input[type="radio"]{
 display: none;
}
.custom_radio input[type="radio"] + label{
 position: relative;
 display: inline-block;
 padding-left: 1.5em;
 margin-right: 2em;
 cursor: pointer;
 line-height: 1em;
 -webkit-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
}
.custom_radio input[type="radio"] + label:before, .custom_radio input[type="radio"] + label:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
  text-align: center;
  color: white;
  font-family: Times;
  border-radius: 50%;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  border: 1px solid #eaeaea;
}
.custom_radio input[type="radio"] + label:before {
 -webkit-transition: all .3s ease;
 transition: all .3s ease;
 box-shadow: inset 0 0 0 0.2em white, inset 0 0 0 1em white;
}
.custom_radio input[type="radio"] + label:hover:before {
 -webkit-transition: all .3s ease;
 transition: all .3s ease;
 box-shadow: inset 0 0 0 0.3em white, inset 0 0 0 1em #c6c6c6;
}
.custom_radio input[type="radio"]:checked + label:before {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  box-shadow: inset 0 0 0 0.2em white, inset 0 0 0 1em #ffc107;
}

.volunteer_form_sec .form-group.submit_group .submit_group {
  padding: 15px 48px;
  border-radius: 35px;
}
.google_map_location {
  height: 310px;
}

.checkout__form .input-single.address {
  position: relative;
}

.checkout__form .input-single.address textarea {
  min-height: 90px;
}

.checkout__form .input-single.address i {
  position: absolute;
  right: 20px;
  top: 24px;
}

.contact_us footer.footer-two .divider {
  margin-bottom: 0;
}
/*****=====  =====*****/


/*****===== About Page =====*****/
.about_page .difference-two.history_sec {
  padding-top: 0;
}



.about_page .service_info .blog__single-thumb {
  margin: 0;
  width: 80px;
  height: 80px;
  background: #eaeaea;
  border-radius: 50%;
  margin: 0 auto 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about_page .service_info .blog__single-thumb .icon svg {
  width: 36px;
  height: auto;
  color: #122f2a;
}
.about_page .service_info_sec .service_info {
  height: 100%;
}

.about_page .service_info_sec .service_info .blog__single.van-tilt {
  height: 100%;
  text-align: center;
}
.about_page .service_info_sec .service_info .blog__single:hover p {
  color: #fff;
}
.about_page .service_info_sec .service_info .blog__single:hover .blog__single-thumb {
  background: #ffc107;
}
.about_page .service_info_sec .service_info .blog__single.van-tilt h5 {
  margin-bottom: 10px;
}
.about_page .service_info_sec .service_info .blog__single.van-tilt p {
  text-align: justify;
}

/*****===== About Page =====*****/

/*****===== Donate Us Page =====*****/
.community .input-group-icon .thumb span {
  color: #fff;
  font-size: 20px;
}
.donate_tab_sec {
  margin-top: 20px;
}

.donate_tab_sec .nav-tabs {
  border-bottom: none;
  margin-bottom: 30px;
}
.donate_tab_sec .nav-tabs li {
  margin-right: 20px;
}

.donate_tab_sec .nav-tabs li button {
  padding: 12px 16px;
  border: 1px solid #d8dde1 !important;
  border-radius: 30px;
  font-weight: 700;
  line-height: 1;
  color: #122f2a !important;
  margin: 0;
}

.donate_tab_sec .nav-tabs li button.active, .donate_tab_sec .nav-tabs li button:hover {
  background: #122f2a;
  color: #fff !important;
}
.donate_tab_sec .tab-content .donation-form {
  margin-top: 0 !important;
}
.form_group.support_form {
  display: flex;
  flex-direction: column;
}

.form_group.support_form label {
  margin-bottom: 10px;
}

.form_group.support_form label span {
  color: #f00;
}
.form_group.support_form .nice-select.form-select:after {
  display: none;
}

.form_group.support_form .nice-select.form-select .list {
  width: 100%;
}
.donate_tab_sec .community-donation hr {
  margin: 30px auto;
}
.cm-details.donate-us.community.checkout.faq .faq__content-inner {
  margin-top: 60px;
}
.donate_tab_sec .citizens_content .top_sec {
    display: flex;
    background: #F7E19066;
    padding: 11px;
    border-radius: 7px;
}

.donate_tab_sec .citizens_content .top_sec .icon {
    display: flex;
    margin-right: 10px;
}

.donate_tab_sec .citizens_content .top_sec .icon svg {
    width: 16px;
    fill: #122f2a;
}

.donate_tab_sec .citizens_content .bottom_sec {
    margin: 15px auto;
}

.donate_tab_sec .citizens_content .bottom_sec .des {
    margin: 13px auto;
}

.donate_tab_sec .cta {
    margin-top: 0;
}

.donate_tab_sec .community-donation__inner {
  margin-top: 0;
}
.form_group.support_form .form-select:focus {
  box-shadow: none !important;
}
.cm-details__content.donate_photo .cm-details__poster {
  height: 470px;
  overflow: hidden;
}

.cm-details__content.donate_photo .cm-details__poster img {
  height: 100%;
  object-fit: cover;
}
/*****===== Donate Us Page =====*****/

/*****===== Our Awards Page =====*****/
.our_awards .blog__single {
  padding: 30px;
}
.our_awards .blog__single-inner .blog__single-thumb {
  height: 330px;
  overflow: hidden;
  border-radius: 15px;
  margin-bottom: 30px;
  margin-top: 0;
}
.our_awards .blog__single-inner .blog__single-thumb a {
  height: 100%;
}

.our_awards .blog__single-inner .blog__single-thumb a img {
  height: 100%;
}
/*****===== Our Awards Page =====*****/


.footer-two .footer-two__widget .footer-two__widget-logo a img {
  border-radius: 8px;
}